- apache-apxs -> %{apxs} in BR
[packages/apache-mod_python.git] / apache-mod_python.spec
index afdcc894c2e450a11e368bece0eb2655ed4383e5..fc4d8a1bfb37da64a10446c41a073dbbca0e202d 100644 (file)
@@ -28,7 +28,7 @@ Source1:      %{name}.conf
 Patch0:                %{name}-httpd-not-needed.patch
 Patch1:                %{name}-ldflags.patch
 URL:           http://www.modpython.org/
-BuildRequires: apache-apxs >= 2.0.52-7
+BuildRequires: %{apxs}
 BuildRequires: apache-devel >= 2.0.52-7
 BuildRequires: apr-devel >= 1:1.0.0
 BuildRequires: autoconf
This page took 0.031453 seconds and 4 git commands to generate.